## libdisplay-info 0.0.0+20230207+git506925a

=== debian/changelog ===
libdisplay-info (0.0.0+20230207+git506925a-1) unstable; urgency=medium

  * Initial release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 07 Feb 2023 23:36:21 +0900
