=== debian/control ===
Source: libdisplay-info
Section: libs
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13), hwdata, meson, pkgconf
Standards-Version: 4.6.2
Homepage: https://gitlab.freedesktop.org/emersion/libdisplay-info
Vcs-Browser: https://salsa.debian.org/debian/libdisplay-info
Vcs-Git: https://salsa.debian.org/debian/libdisplay-info.git
Rules-Requires-Root: no

Package: libdisplay-info0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: EDID and DisplayID library (shared library)
 This library parse EDID and DisplayID and focus on:
  * Providing a set of high-level, easy-to-use, opinionated functions as well
    as low-level functions to access detailed information.
  * Simplicity and correctness over performance and resource usage.
  * Well-tested and fuzzed.

Package: libdisplay-info-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdisplay-info0 (= ${binary:Version}), ${misc:Depends}
Description: EDID and DisplayID library (development files)
 This library parse EDID and DisplayID and focus on:
  * Providing a set of high-level, easy-to-use, opinionated functions as well
    as low-level functions to access detailed information.
  * Simplicity and correctness over performance and resource usage.
  * Well-tested and fuzzed.
 .
 This package contains the development files, including headers and
 pkgconf configuration.

Package: libdisplay-info-bin
Section: video
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EDID and DisplayID library (utils)
 This library parse EDID and DisplayID and focus on:
  * Providing a set of high-level, easy-to-use, opinionated functions as well
    as low-level functions to access detailed information.
  * Simplicity and correctness over performance and resource usage.
  * Well-tested and fuzzed.
 .
 This package contains the di-edid-decode binary.

# TODO: enable when DXVK stops using a fork
#Package: libdisplay-info-src
#Section: doc
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, hwdata
#Description: EDID and DisplayID library (sources)
# This library parse EDID and DisplayID and focus on:
#  * Providing a set of high-level, easy-to-use, opinionated functions as well
#    as low-level functions to access detailed information.
#  * Simplicity and correctness over performance and resource usage.
#  * Well-tested and fuzzed.
# .
# This package contains the sources, useful when linking to the library is not
# possible.
