=== debian/watch ===
version=4
https://gitlab.freedesktop.org/emersion/libdisplay-info/-/tags .*/(.*)\.tar\.gz
