## libdisplay-info 0.1.1

=== debian/changelog ===
libdisplay-info (0.1.1-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:44:31 +0200

libdisplay-info (0.1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 09 Jul 2023 19:43:49 +0900

libdisplay-info (0.1.1-1) experimental; urgency=medium

  * NUR:
    - remove obsolete shared_lib.patch
    - pkgconfig file is now libdisplay-info.pc
      (upstream choice now that a shared library is officially released)
  * Fix watch file version matching.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 Mar 2023 14:48:24 +0900
