=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libdisplay-info
 Section: libs
 Priority: optional
-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper-compat (= 13), hwdata, meson, pkgconf
 Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/emersion/libdisplay-info
@@ -9,7 +10,7 @@
 Vcs-Git: https://salsa.debian.org/debian/libdisplay-info.git
 Rules-Requires-Root: no
 
-Package: libdisplay-info0
+Package: libdisplay-info1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -25,7 +26,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdisplay-info0 (= ${binary:Version}), ${misc:Depends}
+Depends: libdisplay-info1 (= ${binary:Version}), ${misc:Depends}
 Description: EDID and DisplayID library (development files)
  This library parse EDID and DisplayID and focus on:
   * Providing a set of high-level, easy-to-use, opinionated functions as well
