## libdisplay-info 0.2.0

=== debian/changelog ===
libdisplay-info (0.2.0-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Dec 2024 00:18:29 -0800

libdisplay-info (0.2.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Sep 2024 21:55:54 +0200

libdisplay-info (0.2.0-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 25 Jul 2024 17:57:27 +0900

libdisplay-info (0.2.0-1) experimental; urgency=medium

  [ Marc Dequènes ]
  * NUR with new SONAME.
  * Bump Standards-Version to 4.7.0 (no changes).

  [ Jeremy Bícha ]
  * Fix watch file.
  * Enable partial test and autopkgtests.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 19 Jul 2024 15:36:43 +0900

libdisplay-info (0.1.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Sep 2023 15:59:33 -0400
