=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: libdisplay-info
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: debhelper-compat (= 13), hwdata, meson, pkgconf
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               edid-decode <!nocheck>,
+               hwdata,
+               meson,
+               pkgconf
+Standards-Version: 4.7.0
 Homepage: https://gitlab.freedesktop.org/emersion/libdisplay-info
 Vcs-Browser: https://salsa.debian.org/debian/libdisplay-info
 Vcs-Git: https://salsa.debian.org/debian/libdisplay-info.git
 Rules-Requires-Root: no
 
-Package: libdisplay-info1
+Package: libdisplay-info2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -26,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdisplay-info1 (= ${binary:Version}), ${misc:Depends}
+Depends: libdisplay-info2 (= ${binary:Version}), ${misc:Depends}
 Description: EDID and DisplayID library (development files)
  This library parse EDID and DisplayID and focus on:
   * Providing a set of high-level, easy-to-use, opinionated functions as well
@@ -66,4 +70,3 @@
 # .
 # This package contains the sources, useful when linking to the library is not
 # possible.
-
