## libdisplay-info 0.3.0

=== debian/changelog ===
libdisplay-info (0.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1116041).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Nov 2025 18:04:57 +0900
