=== debian/control ===
--- 
+++ 
@@ -1,20 +1,15 @@
 Source: libdisplay-info
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: debhelper-compat (= 13),
-               edid-decode <!nocheck>,
-               hwdata,
-               meson,
-               pkgconf
+Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Build-Depends: debhelper-compat (= 13), edid-decode <!nocheck>, hwdata, meson, pkgconf
 Standards-Version: 4.7.0
 Homepage: https://gitlab.freedesktop.org/emersion/libdisplay-info
 Vcs-Browser: https://salsa.debian.org/debian/libdisplay-info
 Vcs-Git: https://salsa.debian.org/debian/libdisplay-info.git
 Rules-Requires-Root: no
 
-Package: libdisplay-info2
+Package: libdisplay-info3
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -30,7 +25,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdisplay-info2 (= ${binary:Version}), ${misc:Depends}
+Depends: libdisplay-info3 (= ${binary:Version}), ${misc:Depends}
 Description: EDID and DisplayID library (development files)
  This library parse EDID and DisplayID and focus on:
   * Providing a set of high-level, easy-to-use, opinionated functions as well
